admin.amxx	
admincmd.amxx	
adminhelp.amxx		
adminslots.amxx		
multilingual.amxx
menufront.amxx		
cmdmenu.amxx		
plmenu.amxx		
mapsmenu.amxx		
adminchat.amxx		
antiflood.amxx         
scrollmsg.amxx		
imessage.amxx		
adminvote.amxx		
nextmap.amxx		
mapchooser.amxx		
timeleft.amxx		
admins.amxx      
pausecfg.amxx		
statscfg.amxx		
miscstats.amxx		
stats_logging.amxx	
frostnades.amxx       
napalm_nades.amxx     
bio_antiblock.amxx	
amx_gore_ultimate.amxx  
bullet_damage.amxx  
lasermine_023.amxx    
amx_parachute.amxx      
grenade_trail.amxx   
dfinthehole.amxx       
info_rank.amxx		
admin-restore.amxx	
high_ping_kicker.amxx	
Bullet_Whizz.amxx	
killa_hp.amxx	
join_ip_new.amxx	
admin_check.amxx	